[Camera]
Version=1.45.060824

[Run]
Items=0

[RunOnce]
Items=0

[Inf]
98INF=vmcam323av.inf
INF=vmcam323av.inf
VISTAINF=vmcam323av.inf
WOW64INF=Vm323av64.inf
VISTA64INF=Vm323av64.inf
COPYFILES=VMcam325.Config

[SourceFolder]
Win98=x86
WinME=x86
WinNT=x86
WinXP=x86
Vista=x86
Wow64=x64
Vista64=x64

[Destination]
INF_Des=VM323
TWN_Des=VM323
EFF_Des=EffectResources\FT

[DriverList]

[DriverList.NT]
Filter\vvftctrl.dll=1

[DriverList.XP]
Filter\vvftctrl.dll=1

[DriverList.Vista]
Filter\vvftctrl.dll=1

[DriverList.Wow64]
Filter\vvftctrl.dll=1

[DriverList.Vista64]
Filter\vvftctrl.dll=1

[AppList]

[AppList.NT]

[AppList.XP]

[AppList.Vista]

[AppList.Wow64]

[AppList.Vista64]

[DXUpdate]
Update=0
DXPath=DxSetup
DXName=dxsetup.exe

[shortcutSC]
Startmenu=1
Startmenuname=Vimicro USB2.0 PC Camera(VC0323)
ChildStartmenu=0
ChildStartmenuname=
Desktopshortcut=0
desktopshortcutAppname=amcap.exe
desktopshortcutname=amcap
menushortcut=0
menushortcutAppname=amcap.exe
menushortcutname=amcap

[shortcutEN]
Startmenu=1
Startmenuname=Vimicro USB2.0 PC Camera(VC0323)
ChildStartmenu=0
ChildStartmenuname=
Desktopshortcut=0
desktopshortcutAppname=amcap.exe
desktopshortcutname=amcap
menushortcut=0
menushortcutAppname=amcap.exe
menushortcutname=amcap

[unstall]
UnstallAddtoControlPanel=1
Unstallname=Vimicro USB2.0 PC Camera(VC0323)
